/*=== PLUGINS.CSS ===*/

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider {
position: relative;
}
.nivoSlider img {
position: absolute;
top: 0px;
left: 0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
border: 0;
padding: 0;
margin: 0;
z-index: 6;
display: none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
display: block;
position: absolute;
z-index: 5;
height: 100%;
}

.nivo-box {
display: block;
position: absolute;
z-index: 5;
}

/* Caption styles */
.nivoslider .overlay {
display: none !important;
}

.nivo-caption {
display: none !important;
}

.nivo-caption h3 {
display: none !important;
}

.nivo-caption h3 a {
color: #FFFFFF;
}

.nivo-caption p.text {
display: none !important;
}

.nivo-caption h6 {
display: none !important;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position: absolute;
top: 45%;
z-index: 9;
cursor: pointer;
display: block;
width: 33px;
height: 33px;
background: url("../images/arrows.png") no-repeat;
text-indent: -9999px;
border: 0;
}

.nivo-prevNav {
left: 0px;
}

.nivo-nextNav {
right: 0px;
}

a.nivo-nextNav {
background-position: -33px 0;
right: 15px;
}

a.nivo-nextNav:hover {
background-position: -33px -33px;
right: 15px;
}

a.nivo-prevNav {
left: 15px;
}

a.nivo-prevNav:hover {
background-position: 0 -33px;
left: 15px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
position:relative;
z-index:9;
cursor:pointer;
}

.nivo-controlNav a.active {
font-weight: bold;
}

/* SCROLLPANE */

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right:4px;
	top:0;
	height: 100%;
	background: #4d4c4c;
}
.jScrollPaneDrag {
	position: absolute;
	background: #999;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}